0 Replies Latest reply on Oct 6, 2009 7:57 PM by Mystique71

    Preferred Adobe reader in Air

    Mystique71

      I'm using the HTMLLoader class to try to load a local PDF. I have Adobe Reader 9.1 installed but yet I still cannot display PDF's within AIR. It says my preferred version is too old. Any one else experience this issue?